Subject: [Mip6] New version of draft-ietf-mip6-aaa-ha-goals-02

From: "Gerardo Giaretta" <[email-masked]>
Date: Thu, 29 Jun 2006 14:22:29 +0100

Hi all,

this is the new version of the AAA-HA Goals draft. Our intention is to
start asap a WGLC so that DIME WG can work on the solution.

Please provide your comments before the meeting so that we can use the
meeting time to solve the open issues.

Thx,
--Gerardo

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Mobility for IPv6 Working Group of the IETF.
>
>         Title           : Goals for AAA-HA interface
>         Author(s)       : G. Giaretta, et al.
>         Filename        : draft-ietf-mip6-aaa-ha-goals-02.txt
>         Pages           : 12
>         Date            : 2006-6-28
>
> In commercial deployments Mobile IPv6 can be a service offered by a
> Mobility Services Provider (MSP).  In this case all protocol
> operations may need to be explicitly authorized and traced, requiring
> the interaction between Mobile IPv6 and the AAA infrastructure.
> Integrating the AAA infrastructure offers also a solution component
> for Mobile IPv6 bootstrapping in integrated and split scenarios.
>
> This document describes various scenarios where a AAA interface for
> Mobile IPv6 is actually required.  Additionally, it lists design
> goals and requirements for such an interface.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mip6-aaa-ha-goals-02.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-mip6-aaa-ha-goals-02.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-ietf-mip6-aaa-ha-goals-02.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
>
>
>
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
>
>
>

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6